#showcase{
    min-height: 372px;
    width: 100%;
}

#showcase > .container{
    padding-top: 105px;
}

#cart-summary{
    min-height: 250px;
}

#cart-summary > .container{
    padding-top: 88px;
}

#heading-section {
    min-height: 150px;
}

#heading-section > .container {
    padding-top: 50px;
}

#browse{
    background-color: #343a40;
    min-height: 380px;
}

#navbarToggleUserMenu{
    padding-top: 0;
    padding-bottom: 0;
}

.navbar-user-toggler{
    width: 56px;
    margin-right: 8px;
}

.form-signin{
    padding: 48px 16px 78px 16px;
    width: 100%;
    margin: 0 auto;
    max-width: 400px;
}

form.shadow-lg.bg-white{
    border-radius: 4px;
}

.form-signin .form-control{
    position: relative;
    box-sizing: border-box;
    padding: 16px;
    font-size: 16px;
    height: auto;
}

#inputLogin{
    margin-bottom: -1px;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}

#inputPassword{
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

.form-signin > input:focus{
    z-index: 99;
}

.bg-red{
    background: #9d1523;
}
#latest-releases .card{
    overflow: hidden;
}

#latest-releases .card .card-title{
    max-height: 214px;
}
#latest-releases .card .card-body{
    height: 135px;
}
